<?php
// $Id: upgrade.php 742 2006-09-13 20:50:27Z pemen $
define("_UPGRADE_L0", "Welcome to the Upgrade Wizard : Xoops 2.0.15 --> Xoops 2.0.16");
define("_UPGRADE_L1", "Xoops 2.0.15 to 2.0.16 Upgrade process");
define("_UPGRADE_L2", "Please log as administrator before upgrade !");
define("_UPGRADE_L3",
					"<b>Here is the upgrade process</b><br><br>" .
					"1 - files checking<br>" .
					"2 - Database upgrade<br>" .
					"3 - Finish<br>");
define("_UPGRADE_L4", "Verify files");
define("_UPGRADE_L5", "The upgrade script has verify the files copy and now will upgrade the database");
define("_UPGRADE_L6", "Database update");
define("_UPGRADE_L7", " ");
define("_UPGRADE_L9", "End");
define("_UPGRADE_L10", " File %s(%s) not found<br>");
define("_UPGRADE_L11", " Verify your files copy<br>"); 
 

define("_UPGRADE_L42","Back");
define("_UPGRADE_L47","Next");
define("_UPGRADE_L32","Upgrade Complete");


define("_UPGRADE_L99","<b>Physical path</b> must be a directory.");
define("_UPGRADE_L100","<b>Virtual path</b> is a valid URL.");
define("_UPGRADE_L101","<b>Virtual path</b> is not a valid URL.");
define("_UPGRADE_L102","confirm database settings");
define("_UPGRADE_L103","restart from the beginning");
define("_UPGRADE_L104","check database");
define("_UPGRADE_L105","attempt to create database");
define("_UPGRADE_L106","Could not connect to the database server.");
define("_UPGRADE_L107","Please check the database server and its configuration.");
define("_UPGRADE_L108","Connection to database server is OK.");
define("_UPGRADE_L109","Database %s does not exists.");
define("_UPGRADE_L110","Database %s exists and connectable.");
define("_UPGRADE_L111","Database connection is OK.<br />Press the button below to create database tables.");
define("_UPGRADE_L112","admin user setting");
define("_UPGRADE_L113","Table %s deleted.");
define("_UPGRADE_L114","Failed creating database tables.");
define("_UPGRADE_L115","Database tables created.");
define("_UPGRADE_L116","insert data");
define("_UPGRADE_L117","finish");

define("_UPGRADE_L118","Failed creating table %s.");
define("_UPGRADE_L119","%d entries inserted to table %s.");
define("_UPGRADE_L120","Failed inserting %d entries to table %s.");

// %s is filename
define("_UPGRADE_L152","Could not open %s.");
define("_UPGRADE_L153","Could not update %s.");
define("_UPGRADE_L154","%s updated.");

define('_UPGRADE_L128', 'Choose language to be used for the installation process');
define('_UPGRADE_L200', 'Reload');


define('_UPGRADE_CHARSET','ISO-8859-1');

?>